Subject: Re:
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Tue, 4 Aug 2015 11:12:51 +0530 (IST)

Wed-Thurs, I am doing 1-10pm shift. So come early so we can clarify on the doubts you may have. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, August 4, 2015 12:24:00 AM 

Hi Subir sir, 

I would like to request for a training for level 2 cases. I.e. how to arrange pick up for shipments that were interchanged and released by the wrong customer, more ideas in regards to customs fees esp. the Egypt, Kuwait and Mauritius customs fees, for B2b merchants like Zulily, and would like to know whether we no longer charge fuel surcharge to our customers and any other things you can tell me. When I checked the level 2 case, I fee like I'm having a headaches :/ :/ :/ 

Regards, 
Gelna